### File

`packages/base/src/lib/eui-models/eui-store/state/app.state.ts`

### Index

###### Properties
Optional apiQueue Optional connected Optional currentModule Optional loadedConfigModules Optional status Optional version

### Indexable

`[key: string]: `string | boolean | LoadedConfigModules | ApiQueue | T``

### Properties

apiQueue
`apiQueue: `ApiQueue``
Type : `ApiQueue`
Optional

connected
`connected: `boolean``
Type : `boolean`
Optional
flag to indicate if the application is online/offline. Default: true

currentModule
`currentModule: `string``
Type : `string`
Optional

loadedConfigModules
`loadedConfigModules: `LoadedConfigModules``
Type : `LoadedConfigModules`
Optional

status
`status: `string``
Type : `string`
Optional

version
`version: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""